## xserver-xorg-video-geode 2.11.13

=== debian/changelog ===
xserver-xorg-video-geode (2.11.13-2build1) precise; urgency=low

  * Rebuild for xserver 1.11.

 -- Robert Hooker <sarvatt@ubuntu.com>  Mon, 09 Jan 2012 11:53:26 +0100

xserver-xorg-video-geode (2.11.13-2) unstable; urgency=low

  * Merge upstream GIT commit 048c67d6f351083741ef68e94a278a445c16436d
    "z4l.c: drop unnecessary #include linux/types.h" to fix the build
    on Debian GNU/kFreeBSD.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 02 Jan 2012 18:17:24 +0200

xserver-xorg-video-geode (2.11.13-1) unstable; urgency=low

  * New upstream release:
    + Architecture: any-i386 (kFreeBSD-i386 now works; hurd-i386 may work too).
  * Only generate VIDEOABI-based Depends where applicable (Closes: #650733).
  * [debian/rules]:
    Removed deprecated variables:
    - "CFLAGS +=-march=geode -mtune=geode"
    - "LDFLAGS +=-Wl,-O1 -Wl,--as-needed"
    - "DEB_CONFIGURE_SCRIPT_ENV +="
  * Migrated to source format 3.0 (quilt).
    + [debian/control]: Build-Depends on dpkg-dev (>= 1.14.17~).
    - [debian/control]: drop the Build-Depends on quilt.
    - [debian/rules]: drop the patchsys-quilt.mk CDBS include.
    - [debian/README.source]: deleted.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 26 Dec 2011 22:21:01 +0200

xserver-xorg-video-geode (2.11.12-3) unstable; urgency=low

  * The "Small comments produce Big results" release (Closes: #568516, #570864).
    - No longer Recommends: xserver-xorg-video-cyrix, xserver-xorg-video-nsc.
    - No longer generates transitional xserver-xorg-video-amd{-dbg} targets.
    These legacy features can easily be uncommented when building backports.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 20 Oct 2011 15:45:46 +0300

xserver-xorg-video-geode (2.11.12-2) unstable; urgency=low

  * Migrated CDBS patch management from simple-patchsys.mk to patchsys-quilt.mk.
    + Adopted the short README.source from "Quilt for Debian Maintainers" as-is.
    + Added a Build-Depends on quilt. 
  * Bumped Standards-Version up to 3.9.2 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 29 Aug 2011 19:40:39 +0300

xserver-xorg-video-geode (2.11.12-1) unstable; urgency=low

  * New upstream release.
    - Dropping patches from 2.11.11-2 (merged upstream). 

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 13 Feb 2011 22:01:28 +0200

xserver-xorg-video-geode (2.11.11-2) unstable; urgency=low

  * The "Congratulations to the Squeeze team!" release.
  * Added two patches from GIT:
    + Fix packed overlay offscreen allocations.
    - Stop including "linux/videodev.h" in z4l.c:     
      V4L1 support was dropped as of Linux kernel 2.6.38 
      and our driver builds fine without it.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 07 Feb 2011 02:13:37 +0200

xserver-xorg-video-geode (2.11.11-1) unstable; urgency=low

  * New upstream release.
  * Updated my contact info in [debian/*] files.
  * Dropped CFLAGS+="-march=geode -mtune=geode" from the build environment
    and corresponding Build-Depends on GCC (>= 4.3).  Not needed on Ubuntu 
    since Maverick, plus it hampers operation on GX2 hardware on Debian.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 27 Dec 2010 15:53:59 +0200

xserver-xorg-video-geode (2.11.10-1) experimental; urgency=low

  * New upstream release.
    - Removed all debian/patches (merged upstream).

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 09 Nov 2010 11:38:13 +0200

xserver-xorg-video-geode (2.11.9-7) unstable; urgency=low

  * Merged patch from upstream GIT:
    - Move eCafe EC800 support to panel-only BIOS-dependant feature.

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 28 Oct 2010 13:01:52 +0300

xserver-xorg-video-geode (2.11.9-6) unstable; urgency=low

  * Merged patches from upstream GIT:
    + Replace custom Geode offscreen allocation with standard EXA calls.
    + Add lx_output_get_crtc to prevent driver reset with unknown CRTC.
    + Prevent OLPC DCON from sleeping when it's in frozen state.

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed, 27 Oct 2010 19:00:17 +0300

xserver-xorg-video-geode (2.11.9-5) unstable; urgency=low

  * Merged patches from upstream GIT:
    + Fix a typo on a panel resolution's sync frequency. 
    + Add native support for the 1024x600 panel resolution used on the 
      Hercules eCafe EC800 (LP: #433142)

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed, 29 Sep 2010 17:01:31 +0300

xserver-xorg-video-geode (2.11.9-4) unstable; urgency=low

  * Merged patch from upstream GIT to fix rotation (Closes: #512020).
  * Also fixes LP #377929.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 26 Sep 2010 13:54:02 +0300

xserver-xorg-video-geode (2.11.9-3) unstable; urgency=high

  * Merged patch from upstream GIT to sanitize DCON detection on OLPC.
  * Added missing Build-Depends on xutils-dev.

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 21 Sep 2010 15:30:23 +0300

xserver-xorg-video-geode (2.11.9-2) unstable; urgency=high

  * Added a missing Provides: xorg-driver-video to qualify for Squeeze.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 28 Aug 2010 10:21:15 +0300

xserver-xorg-video-geode (2.11.9-1) unstable; urgency=high

  * New upstream release: merges all changes since 2.11.8-5.
    Justification for urgency: fixes several regressions.

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon, 23 Aug 2010 08:16:16 +0300

xserver-xorg-video-geode (2.11.8-13) unstable; urgency=low

  * Updated the patch from GIT to test upcoming Geode 2.11.9 features.
    Currently up to commit 673d71b970a6d02449c9994e67f337d117d7f075
    Announcement of the release candidate prompted these extra fixes.

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 12 Aug 2010 20:07:04 +0300

xserver-xorg-video-geode (2.11.8-12) unstable; urgency=low

  * Upgraded debian/rules to adjust to recent xserver-core-dev changes.
    This is required to successfully build the package on Debian/Squeeze
    and on Ubuntu/Maverick (Closes: #585437).

