=== debian/control ===
Homepage: http://www.x.org/wiki/GeodeDriver
Source: xserver-xorg-video-geode
Section: x11
Priority: optional
Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
Build-Depends: cdbs, debhelper (>= 5), dpkg-dev (>= 1.14.17~), 
 autotools-dev, pkg-config, 
 xserver-xorg-dev (>= 2:1.3),
 x11proto-core-dev,
 x11proto-fonts-dev,
 x11proto-gl-dev,
 x11proto-randr-dev,
 x11proto-render-dev,
 x11proto-video-dev,
 x11proto-xext-dev,
 x11proto-xf86dga-dev,
 x11proto-xf86dri-dev,
 x11proto-xinerama-dev,
 xutils-dev
Standards-Version: 3.9.2

Package: xserver-xorg-video-geode
Architecture: any-i386
Depends: ${misc:Depends}, ${shlibs:Depends}, ${xserver:Depends}
Provides: xorg-driver-video, xserver-xorg-video-amd, ${xserver:Provides}
###Recommends: xserver-xorg-video-cyrix, xserver-xorg-video-nsc
Breaks: xserver-xorg-video-amd (<< ${binary:Version})
Conflicts: xserver-xorg-driver-geode
Replaces: xserver-xorg-driver-geode, xserver-xorg (<< 7.1)
Description: X.Org X server -- Geode GX2/LX display driver
 This package provides the 'geode' driver for the Geode family of chipsets, 
 including NSC GX2 (Red Cloud), AMD GX and AMD LX series chips.
 .
 On operating systems supporting Video For Linux v2 (V4L2), this package
 also provides the 'ztv' driver for the Video Input Port (VIP) of the LX.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg-driver-geode>
 .
 This package is built from the X.Org xf86-video-geode driver module.

Package: xserver-xorg-video-geode-dbg
Architecture: any-i386
Section: debug
Priority: extra
Depends: xserver-xorg-core-dbg, xserver-xorg-video-geode (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Geode GX2/LX display driver (debugging symbols)
 This driver supports the Geode family of chipsets, including 
 NSC GX2 (Red Cloud), AMD GX and AMD LX series chips.
 .
 This package provides debugging symbols for this X.Org driver.

#Package: xserver-xorg-video-amd
#Architecture: any-i386
#Priority: extra
#Depends: xserver-xorg-video-geode (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
#Description: Geode GX2/LX display driver (dummy transitional package)
# This transitional package helps users of the obsolete AMD driver to update 
# their X.Org setup. It can safely be removed after the upgrade is completed.
# .
# If you are using a static xorg.conf, edit the Device section and change 
# the Driver value from "amd" to "geode" before purging this package.
# .
# In all other cases, you can safely purge this package immediately.

#Package: xserver-xorg-video-amd-dbg
#Architecture: any-i386
#Section: debug
#Priority: extra
#Depends: xserver-xorg-video-amd (= ${binary:Version}), xserver-xorg-video-geode-dbg (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
#Description: Geode GX2/LX display driver (debugging symbols) (dummy transitional package)
# This transitional package helps users of the obsolete AMD driver to update 
# their X.Org setup. It can safely be removed after the upgrade is completed.
