## xserver-xorg-video-geode 2.11.14

=== debian/changelog ===
xserver-xorg-video-geode (2.11.14-1) unstable; urgency=low

  * New stable upstream maintenance release:
    - Dropped all patches (merged upstream).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 25 Nov 2012 12:14:22 +0200

xserver-xorg-video-geode (2.11.13-8) unstable; urgency=low

  * Merged upstream Git up to 45ca66ee73bfe04a7ac17e2086f2e5d20bfa93e9
    + lx_exa: Improvements to negative srcX/Y PictOpSrc/Over operations
    Fixes regressions that appear in GNOME's fallback mode icon rendering,
    hence we're pushing this to unstable for a Wheezy freeze exception.
  * Dropped the following non-essential patches from upstream Git:
    - 0010-NEWS-add-information-about-releases-since-2.11.9.patch
    - 0013-Clarified-the-copyright-and-license-of-src-geode_msr.patch
    This essentially means that Wheezy would ship with Geode 2.11.14,
    minus the documentation changes.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 24 Nov 2012 10:15:23 +0200

xserver-xorg-video-geode (2.11.13-7) unstable; urgency=low

  * Merged upstream Git up to a46486b05f4674fc17f36947c97bc281c1d00d26
    + lx_exa: Implement solid pictures support as source with a mask
    + lx_exa: Remove unused srcPixmap member from exaScratch
    Fixes regressions that appear in GNOME's fallback mode icon rendering,
    hence we're pushing this to unstable for a Wheezy freeze exception.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 23 Oct 2012 14:45:43 +0300

xserver-xorg-video-geode (2.11.13-6) unstable; urgency=low

  * Merged upstream GIT up to 65d9954ef61b7e22252d38cc81db710a8ec0b22b
    + lx_exa: Downgrade src/dst format warnings to fallbacks to not spam log
    + lx_exa: Fix crash with solid fills on PictOpAdd operations
    Fixes regressions that appear in GNOME's fallback mode icon rendering,
    hence we're pushing this to unstable for a Wheezy freeze exception.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 18 Sep 2012 15:27:40 +0300

xserver-xorg-video-geode (2.11.13-5) experimental; urgency=low

  * debian/rules:
    + --link-doc=xserver-xorg-video-geode

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 26 Aug 2012 16:41:05 +0300

xserver-xorg-video-geode (2.11.13-4) experimental; urgency=low

  * Merged upstream GIT up to 0e64b1252c51e380f72f6ff0bdb6836a6e27071d
    + Fixes compilation against X server 1.13 API.
  * Refresh all previous patches.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 10 Aug 2012 17:27:00 +0300

xserver-xorg-video-geode (2.11.13-3) unstable; urgency=low

  * Merged upstream GIT commit b9afafec0a26eaec49e7f0ff08297c2bb795a9c2
    "geode: fix compile on x86-64 in tinderbox"
  * Bumped Standards-Version up to 3.9.3 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 30 Apr 2012 22:40:27 +0300
