=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
-Homepage: http://www.x.org/wiki/GeodeDriver
 Source: xserver-xorg-video-geode
 Section: x11
 Priority: optional
+Homepage: http://www.x.org/wiki/GeodeDriver
 Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
 Build-Depends: cdbs, debhelper (>= 5), dpkg-dev (>= 1.14.17~), 
  autotools-dev, pkg-config, 
@@ -17,7 +17,7 @@
  x11proto-xf86dri-dev,
  x11proto-xinerama-dev,
  xutils-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: xserver-xorg-video-geode
 Architecture: any-i386
