## xserver-xorg-video-geode 2.11.15

=== debian/changelog ===
xserver-xorg-video-geode (2.11.15-2) unstable; urgency=medium

  * Merged fix for FTBFS against Xserver 1.15 (Closes: #736984).
    Thanks to Maarten Lankhorst for the fix.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 08 Feb 2014 15:38:02 +0200

xserver-xorg-video-geode (2.11.15-1) unstable; urgency=low

  * New upstream release.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 09 Oct 2013 19:27:49 +0300

xserver-xorg-video-geode (2.11.14-3) unstable; urgency=low

  * Pushing to unstable.
  * Bumped Standards-Version up to 3.9.4 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 06 May 2013 16:43:13 +0300

xserver-xorg-video-geode (2.11.14-2) experimental; urgency=low

  * Merged upstream Git commit ed0b153f320a95a11bd561726d2405823573500e
    "Remove mibstore.h" by Adam Jackson. Removed since xserver 1.14.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 19 Mar 2013 18:21:13 +0200
