=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  x11proto-xf86dri-dev,
  x11proto-xinerama-dev,
  xutils-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: xserver-xorg-video-geode
 Architecture: any-i386
