=== debian/rules ===
#!/usr/bin/make -f
# [debian/rules] for xserver-xorg-video-geode
#
# COPYRIGHT © 2007-2012 Martin-Éric Racine <martin-eric.racine@iki.fi>
#
# LICENSE
# GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl.html>
#
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS += --disable-static --with-pic

DEB_DBG_PACKAGE_ALL := xserver-xorg-video-geode-dbg
DEB_DH_STRIP_ARGS := --dbg-package=xserver-xorg-video-geode-dbg

DEB_INSTALL_DOCS_ALL := --link-doc=xserver-xorg-video-geode
DEB_INSTALL_DOCS_xserver-xorg-video-geode += NEWS README TODO

common-binary-post-install-arch common-binary-post-install-indep:: list-missing

install/xserver-xorg-video-geode:: xdepends

# Check for xserver-xorg-dev (<< 1.7) Depends: xserver-xorg-core.
XMINVERS = $(shell cat /usr/share/xserver-xorg/serverminver 2>/dev/null)
# Check for xserver-xorg-dev (<< 1.9) Provides: ABI.
VIDEOABI = $(shell cat /usr/share/xserver-xorg/videoabiver 2>/dev/null)
# Check for xserver-xorg-dev (>= 1.8) Depends: ABI, xserver-xorg-core.
VIDEODEP = $(shell cat /usr/share/xserver-xorg/videodrvdep 2>/dev/null)

xdepends:
ifneq ($(XMINVERS),)
	# Building against xserver-xorg-dev (<< 1.7) Depends: xserver-xorg-core.
	echo "xserver:Depends=xserver-xorg-core (>= $(XMINVERS))" >> debian/xserver-xorg-video-geode.substvars
endif
ifneq ($(VIDEOABI),)
	# Building against xserver-xorg-dev (<< 1.9) Provides: ABI.
	echo "xserver:Provides=xserver-xorg-video-$(VIDEOABI)" >> debian/xserver-xorg-video-geode.substvars
endif
ifneq ($(VIDEODEP),)
	# Building against xserver-xorg-dev (>= 1.8) Depends: ABI, xserver-xorg-core.
	echo "xserver:Depends=$(VIDEODEP)" >> debian/xserver-xorg-video-geode.substvars
endif
.PHONY: xdepends
#EOF
