=== debian/watch ===
version=3
opts=passive,pgpsigurlmangle=s/$/.sig/ \
ftp://ftp.freedesktop.org/pub/xorg/individual/driver/xf86-video-geode-(.*)\.tar\.gz \
debian uupdate --no-symlink
