## xserver-xorg-video-geode 2.11.17

=== debian/changelog ===
xserver-xorg-video-geode (2.11.17-5) unstable; urgency=medium

  * Merged patch from Connor Behan:
    + 0005-Restore-old-VT-switch-code.patch

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 02 Dec 2015 11:50:46 +0200

xserver-xorg-video-geode (2.11.17-4) unstable; urgency=medium

  * Updated dependencies.
    As of 2:1.17.3-1 xserver-xorg-core relies upon the presence of an X driver
    that leverages the kernel's KMS driver to avoid requiring root privileges.
    Older X drivers depend upon a legacy wrapper to enforce operation as root.
    + Recommends: xserver-xorg-legacy (Closes: #802327)

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 28 Oct 2015 08:56:07 +0200

xserver-xorg-video-geode (2.11.17-3) unstable; urgency=medium

  * Merged upstream Git up to 44c508916af7a6e59d898829faaec599dbd51f4a:
    + 0004-Geode-MSR-support-for-FreeBSD.patch

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 28 Sep 2015 14:19:18 +0300

xserver-xorg-video-geode (2.11.17-2) unstable; urgency=medium

  * Merged upstream Git up to aecb0803d318e8100d6024f34a96df225ff738aa:
    + 0001-Properly-hide-config.h-inclusion-inside-HAVE_CONFIG_.patch
    + 0002-Fix-GX-composite-hooks.patch
    + 0003-Fix-GX-UploadToScreen-and-DownloadFromScreen.patch

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 02 Sep 2015 12:14:33 +0300

xserver-xorg-video-geode (2.11.17-1) unstable; urgency=medium

  * New upstream release.
    - Dropped all patches (merged upstream).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 20 May 2015 11:51:01 +0300
