## xserver-xorg-video-geode 2.11.18

=== debian/changelog ===
xserver-xorg-video-geode (2.11.18-1build2) xenial; urgency=medium

  * Really rebuild against new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Mar 2016 15:43:53 +0200

xserver-xorg-video-geode (2.11.18-1build1) xenial; urgency=medium

  * Rebuild against new xserver.

 -- Robert Hooker <sarvatt@ubuntu.com>  Thu, 04 Feb 2016 10:28:06 -0500

xserver-xorg-video-geode (2.11.18-1) unstable; urgency=medium

  * New upstream release.
    - Dropped all patches (merged upstream).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 03 Feb 2016 21:54:29 +0200
