=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${xviddriver:Depends}
+Recommends: xserver-xorg-legacy
 Provides: xorg-driver-video,
           xserver-xorg-video-amd,
           ${xviddriver:Provides}
