## xserver-xorg-video-geode 2.11.19

=== debian/changelog ===
xserver-xorg-video-geode (2.11.19-4) unstable; urgency=medium

  * Merged patch from Git:
    0002-gx-Fix-RANDR-initialization-for-xserver-1.20.patch (Closes: #900108)
  * Fixed reported Lintian reports:
    W: source: dh-quilt-addon-but-quilt-source-format dh --with quilt (line 37)
    I: source: debian-watch-uses-insecure-uri ftp://

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 26 May 2018 15:32:09 +0300

xserver-xorg-video-geode (2.11.19-3) unstable; urgency=medium

  * Merged patch from Git:
    0001-Remove-call-to-LoaderGetOS.patch

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 28 Mar 2017 11:02:40 +0000

xserver-xorg-video-geode (2.11.19-2) unstable; urgency=medium

  * [control]
    - Remove -dbg package. Let recent debhelper automagically produce -dbgsym.
  * [rules]
    = Update override_dh_strip:
      --dbgsym-migration xserver-xorg-video-geode-dbg.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 16 Mar 2017 10:21:31 +0000

xserver-xorg-video-geode (2.11.19-1) unstable; urgency=medium

  * New upstream release.
    - Dropped all patches (merged upstream).
  * [control] -dbg:
    = Downgraded Depends on xserver-xorg-core-dbg to Recommends.
    + Added Recommends on xserver-xorg-core-dbgsym (Closes: #848709).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 19 Dec 2016 21:35:07 +0200

xserver-xorg-video-geode (2.11.18-2) unstable; urgency=medium

  * Merge patch from upstream Git:
    + Adapt Block/WakeupHandler signature for ABI 23
  * Bumped Standards-Version up to 3.9.8 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 01 Aug 2016 17:17:31 +0300
