=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                x11proto-xinerama-dev,
                xserver-xorg-dev (>= 2:1.4~),
                xutils-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: xserver-xorg-video-geode
 Architecture: any-i386
@@ -37,18 +37,3 @@
  also provides the 'ztv' driver for the Video Input Port (VIP) of the LX.
  .
  This package is built from the X.Org xf86-video-geode driver module.
-
-Package: xserver-xorg-video-geode-dbg
-Architecture: any-i386
-Section: debug
-Priority: extra
-Pre-Depends: ${misc:Pre-Depends}
-Depends: xserver-xorg-core-dbg,
-         xserver-xorg-video-geode (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: Geode GX2/LX display driver (debugging symbols)
- This driver supports the Geode family of chipsets, including
- NSC GX2 (Red Cloud), AMD GX and AMD LX series chips.
- .
- This package provides debugging symbols for this X.Org driver.
