=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # debhelper-7 [debian/rules] for xserver-xorg-video-geode
 #
-# COPYRIGHT © 2007-2015 Martin-Éric Racine <martin-eric.racine@iki.fi>
+# COPYRIGHT © 2007-2018 Martin-Éric Racine <martin-eric.racine@iki.fi>
 #
 # LICENSE
 # GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl.html>
@@ -31,10 +31,10 @@
 	dh_shlibdeps -- --warnings=6
 
 override_dh_strip:
-	dh_strip --dbg-package=xserver-xorg-video-geode-dbg
+	dh_strip --dbgsym-migration=xserver-xorg-video-geode-dbg
 
 %:
-	dh $@ --with quilt,autoreconf --builddirectory=build/
+	dh $@ --with autoreconf --builddirectory=build/
 
 # Check for xserver-xorg-dev (<< 1.7) Depends: xserver-xorg-core.
 XMINVERS = $(shell cat /usr/share/xserver-xorg/serverminver 2>/dev/null)
