=== debian/watch ===
version=3
opts=passive,pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/releases/individual/driver/ xf86-video-geode-(.+)\.tar\.gz
debian uupdate --no-symlink
