## xserver-xorg-video-geode 2.11.20

=== debian/changelog ===
xserver-xorg-video-geode (2.11.20-9) unstable; urgency=medium

  * Merged patches from Git:
    + 04_xz-tarballs-instead-of-bzip2.patch
    + 05_Fix-spelling-wording-issues.patch

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 14 Feb 2022 04:44:09 +0200

xserver-xorg-video-geode (2.11.20-8) unstable; urgency=medium

  * [control]
    = Migrated the Homepage field to a secure URL.
    - Dropped unnecessary dependency on dh-autoreconf.
    = Bumped Standards-Version to 4.6.0.1 (no change required).
  * [copyright]
    + Set the Upstream-Contact field.
    + Set the Upstream-Name field.
  * [metadata]
    + Set the upstream metadata field Bug-Submit.
    + Set the upstream metadata field Repository.
  * [source]
    - Removed obsolete maintscript.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 20 Sep 2021 10:54:17 +0300

xserver-xorg-video-geode (2.11.20-7) unstable; urgency=medium

  * [compat]
    - Removed
  * [control]
    - Build-Depends: debhelper (>= 13)
    + Build-Depends: debhelper-compat (= 13)
    + Rules-Requires-Root: no
    = Bumped Standards-Version to 4.5.1 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 04 Sep 2021 14:58:25 +0300

xserver-xorg-video-geode (2.11.20-6) unstable; urgency=medium

  * Merged patch from Git (Closes: #822112):
    03_Mention-iomem-relaxed.patch

    Fixes a long-standing issue that prevents this legacy X driver from booting
    with stock Linux kernels version 4 or newer. Merely adding a cmdline option
    makes vesafb and legacy X drivers like this one coexist peacefully again.

    This short patch to the upstream README mentions iomem=relaxed as the fix.

    Thanks to Ben Hutchings for figuring this one out.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 17 May 2021 21:58:21 +0300

xserver-xorg-video-geode (2.11.20-5) unstable; urgency=medium

  * [watch]
    + Added missing \ on one line. Fixes "unknown protocol for LWP: debian".

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 03 Jan 2021 17:11:43 +0200

xserver-xorg-video-geode (2.11.20-4) unstable; urgency=medium

  * [rules]
    - Commented out DEB_BUILD_MAINT_OPTIONS. Assume that Debian defaults work.
  * [control][compat]
    = Bumped debhelper compat level to 12.
    + Migrated from dh_install --fail-missing to dh_missing --fail-missing.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 02 Jan 2021 14:34:57 +0200

xserver-xorg-video-geode (2.11.20-3) unstable; urgency=medium

  * Merged patch from Git:
    02_Updated-the-README.patch
    Since Linux 4.x, this driver won't load without GRUB_GFXPAYLOAD_LINUX=text

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 15 Dec 2020 20:27:45 +0200

xserver-xorg-video-geode (2.11.20-2) unstable; urgency=medium

  * Merged patch from Christian Gmeiner (fixes FTBFS on GCC 10):
    01_fno-common.patch
  * [rules]
    Explicitly disabled -bindnow in DEB_BUILD_MAINT_OPTIONS.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 03 Dec 2020 18:39:09 +0200

xserver-xorg-video-geode (2.11.20-1) unstable; urgency=medium

  * New upstream release.
    - Dropped all patches (merged upstream).
  * Fixed reported Lintian issues:
    I: public-upstream-key-not-minimal
    P: debug-symbol-migration-possibly-complete
    W: orig-tarball-missing-upstream-signature
  * Bumped Standards-Version up to 4.4.0 (no change required).
  * Bumped debhelper compat level to 10.
  * [control]
    - Build-Depends: dh-autoreconf; not needed since debhelper 10.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 20 Sep 2019 19:34:56 +0300
