=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: xserver-xorg-video-geode
 Section: x11
 Priority: optional
-Homepage: http://www.x.org/wiki/GeodeDriver
+Homepage: https://www.x.org/wiki/GeodeDriver
 Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
-Build-Depends: debhelper (>= 9.0~),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                pkg-config,
                quilt,
                x11proto-core-dev,
@@ -17,7 +16,8 @@
                x11proto-xinerama-dev,
                xserver-xorg-dev (>= 2:1.4~),
                xutils-dev
-Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Standards-Version: 4.6.0.1
 
 Package: xserver-xorg-video-geode
 Architecture: any-i386
