## xserver-xorg-video-geode 2.11.21

=== debian/changelog ===
xserver-xorg-video-geode (2.11.21-5) unstable; urgency=medium

  * [autopkgtest]
    + Implement basic autopkgtest using adequate.
  * [control]
    = Migrate Build-Depends on x11proto-core-dev to x11proto-dev.
  * [patches]
    - Remove unnecessary patch.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 08 Aug 2024 10:14:48 +0300

xserver-xorg-video-geode (2.11.21-4) unstable; urgency=low

  * [control]
    = Bump Standards-Version to 4.7.0 (no change required).
    + Add Vcs-Git and Vcs-Browser.
  * [Salsa]
    + Import this package into the Debian Salsa Git.
  * [metadata]
    = Fix Bug-Database and Bug-Submit.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 27 May 2024 08:37:02 +0300

xserver-xorg-video-geode (2.11.21-3) unstable; urgency=medium

  * Switch to dpkg-source 3.0 (quilt) format (Closes: #1067861).
  * Migrate Build-Depends from pkg-config to pkgconf.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 28 Mar 2024 07:32:53 +0200

xserver-xorg-video-geode (2.11.21-2) unstable; urgency=medium

  * [upstream]
    + Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 11 Aug 2023 10:27:18 +0300

xserver-xorg-video-geode (2.11.21-1) unstable; urgency=medium

  * New upstream release.
    - Drop all patches (merged upstream).
  * [watch]
    = Monitor xz instead of gz tarballs.
  * [upstream]
    + Import Alan Coopersmith's GPG key.
  * [control]
    = Bump Standards-Version to 4.6.2 (no change required).
  * [patches]
    + 0001_migrate_ac_prog_libtool_to_lt_init.patch (libtool 2.60 to 2.71).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 20 May 2023 20:55:53 +0300
