=== debian/control ===
Source: xserver-xorg-video-geode
Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               x11proto-dev | x11proto-core-dev,
               x11proto-fonts-dev,
               x11proto-randr-dev,
               x11proto-render-dev,
               x11proto-video-dev,
               x11proto-xext-dev,
               x11proto-xf86dri-dev,
               x11proto-xinerama-dev,
               xserver-xorg-dev (>= 2:1.4~),
               xutils-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/xserver-xorg-video-geode
Vcs-Git: https://salsa.debian.org/debian/xserver-xorg-video-geode.git
Homepage: https://www.x.org/wiki/GeodeDriver
Rules-Requires-Root: no

Package: xserver-xorg-video-geode
Architecture: any-i386
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${xviddriver:Depends}
Recommends: xserver-xorg-legacy
Breaks: xserver-xorg-video-amd (<< ${binary:Version}~)
Provides: xserver-xorg-video-amd,
          xorg-driver-video,
          ${xviddriver:Provides}
Description: X.Org X server -- Geode GX2/LX display driver
 This package provides the 'geode' driver for the Geode family of chipsets,
 including NSC GX2 (Red Cloud), AMD GX and AMD LX series chips.
 .
 On operating systems supporting Video For Linux v2 (V4L2), this package
 also provides the 'ztv' driver for the Video Input Port (VIP) of the LX.
 .
 This package is built from the X.Org xf86-video-geode driver module.
