## xserver-xorg-video-geode 2.18.1

=== debian/changelog ===
xserver-xorg-video-geode (2.18.1-6) unstable; urgency=medium

  * Update Git repository layout to follow DEP-14:
    + Create [gbp.conf].
  * [control]
    Revert "[control] Build-Depends: = gcc-multilib [amd64 x32]"
    Building without -m32 doesn't make sense. Let hurd-amd64 fail.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 08 Apr 2025 08:07:24 +0300

xserver-xorg-video-geode (2.18.1-5) unstable; urgency=medium

  * [control]
    = Build-Depends: gcc-multilib [amd64 x32]. hurd-amd64 doesn't ship it.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 21 Mar 2025 17:53:37 +0200

xserver-xorg-video-geode (2.18.1-4) unstable; urgency=medium

  * [control]
    + Build-Depends: gcc-multilib [any-amd64 x32].

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 21 Mar 2025 16:13:08 +0200

xserver-xorg-video-geode (2.18.1-3) unstable; urgency=medium

  * Run 'wrap-and-sort -a -b' one last time before the freeze.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 21 Mar 2025 13:20:17 +0200

xserver-xorg-video-geode (2.18.1-2) unstable; urgency=medium

  * [salsa-ci.yml]
    + Implement basic CI support using the stock Debian pipeline include.
  * [control]
    + Architecture: any-amd64 to satisfy CI requirements.
      This driver obviously isn't usable on anything else than 32-bit hardware
      but recent upstream changes in the ASM code make it compilable on amd64.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 14 Mar 2025 15:46:35 +0200

xserver-xorg-video-geode (2.18.1-1) unstable; urgency=medium

  * New upstream version.
    This release is the result of an extensive code cleanup. Do submit bug
    reports upstream if there's any regression in the driver's usability.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 01 Mar 2025 19:05:49 +0200
