=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Section: x11
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               gcc-multilib [any-amd64 x32],
                pkgconf,
                x11proto-dev | x11proto-core-dev,
                x11proto-fonts-dev,
@@ -12,23 +13,23 @@
                x11proto-xext-dev,
                x11proto-xf86dri-dev,
                x11proto-xinerama-dev,
-               xserver-xorg-dev (>= 2:1.4~),
+               xserver-xorg-dev,
                xutils-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/xserver-xorg-video-geode
 Vcs-Git: https://salsa.debian.org/debian/xserver-xorg-video-geode.git
 Homepage: https://www.x.org/wiki/GeodeDriver
 Rules-Requires-Root: no
 
 Package: xserver-xorg-video-geode
-Architecture: any-i386
+Architecture: any-amd64 any-i386
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${xviddriver:Depends}
 Recommends: xserver-xorg-legacy
 Breaks: xserver-xorg-video-amd (<< ${binary:Version}~)
-Provides: xserver-xorg-video-amd,
-          xorg-driver-video,
+Provides: xorg-driver-video,
+          xserver-xorg-video-amd,
           ${xviddriver:Provides}
 Description: X.Org X server -- Geode GX2/LX display driver
  This package provides the 'geode' driver for the Geode family of chipsets,
