=== debian/tests/control ===
Tests: adequate
Depends: debhelper,
         adequate,
         @
Restrictions: superficial
