=== debian/watch ===
version=4
opts=passive,pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/releases/individual/driver/ xf86-video-geode-(.+)\.tar\.xz \
debian uupdate --no-symlink
