## xserver-xorg-video-geode 2.18.2

=== debian/changelog ===
xserver-xorg-video-geode (2.18.2-1) unstable; urgency=medium

  * New upstream release.
  * [upstream]
    + Import Alan Coopersmith's new signature key.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 12 Aug 2025 09:44:08 +0300

xserver-xorg-video-geode (2.18.1-7) unstable; urgency=medium

  * [control]
    - Build-Depends: Remove gcc-multilib [any-amd64 x32] (Closes: #1107121).
      This removes support for the -m32 flag needed to cross-compile on amd64.
    = Nonetheless build for amd64 just to avoid failing the CI pipeline.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 10 Aug 2025 14:54:56 +0300
