=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Section: x11
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gcc-multilib [any-amd64 x32],
                pkgconf,
                x11proto-dev | x11proto-core-dev,
                x11proto-fonts-dev,
@@ -22,7 +21,7 @@
 Rules-Requires-Root: no
 
 Package: xserver-xorg-video-geode
-Architecture: any-amd64 any-i386
+Architecture: any-i386 amd64
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${xviddriver:Depends}
