=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,20 @@
 #!/usr/bin/make -f
 # debhelper-7 [debian/rules] for xserver-xorg-video-geode
 #
-# COPYRIGHT © 2007-2018 Martin-Éric Racine <martin-eric.racine@iki.fi>
+# COPYRIGHT © 2007-2021 Martin-Éric Racine <martin-eric.racine@iki.fi>
 #
 # LICENSE
 # GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl.html>
 #
+export CC       := $(shell dpkg-architecture --query DEB_HOST_GNU_TYPE)-gcc
 export CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
 export CFLAGS   := $(shell dpkg-buildflags --get CFLAGS)
 export LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS)
+#export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-bindnow
 # Append flags for Long File Support
 # LFS_CPPFLAGS is non-existent
-export DEB_CFLAGS_MAINT_APPEND  +=$(shell getconf LFS_CFLAGS)
-export DEB_LDFLAGS_MAINT_APPEND +=$(shell getconf LFS_LDFLAGS)
+export DEB_CFLAGS_MAINT_APPEND  +=$(shell getconf LFS_CFLAGS) $(HARDENING_CFLAGS)
+export DEB_LDFLAGS_MAINT_APPEND +=$(shell getconf LFS_LDFLAGS) $(HARDENING_LDFLAGS)
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules --libdir=\$${exec_prefix}/lib
@@ -20,21 +22,21 @@
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
+override_dh_installdocs:
+	dh_installdocs --link-doc=xserver-xorg-video-geode NEWS README TODO
+
 override_dh_install: xdepends
 	find debian/tmp -name '*.la' -delete
-	dh_install --fail-missing
+	dh_install
 
-override_dh_installdocs:
-	dh_installdocs --link-doc=xserver-xorg-video-geode NEWS README TODO
+override_dh_missing:
+	dh_missing --fail-missing --list-missing
 
 override_dh_shlibdeps:
 	dh_shlibdeps -- --warnings=6
 
-override_dh_strip:
-	dh_strip --dbgsym-migration=xserver-xorg-video-geode-dbg
-
 %:
-	dh $@ --with autoreconf --builddirectory=build/
+	dh $@ --builddirectory=build/
 
 # Check for xserver-xorg-dev (<< 1.7) Depends: xserver-xorg-core.
 XMINVERS = $(shell cat /usr/share/xserver-xorg/serverminver 2>/dev/null)
